<VirtualHost *:99>
    ServerName 194.163.45.32

    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/CerrarOrdenesWeb

    WSGIDaemonProcess CerrarOrdenesWeb python-path=/var/www/html/CerrarOrdenesWeb threads=5
    WSGIProcessGroup CerrarOrdenesWeb
    WSGIApplicationGroup %{GLOBAL}
    WSGIScriptAlias / /var/www/html/CerrarOrdenesWeb/app.wsgi

    <Directory /var/www/html/CerrarOrdenesWeb>
        Require all granted
    </Directory>

    Alias /static /var/www/html/CerrarOrdenesWeb/static
    <Directory /var/www/html/CerrarOrdenesWeb/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/CerrarOrdenesWeb_error.log
    CustomLog ${APACHE_LOG_DIR}/CerrarOrdenesWeb_access.log combined
</VirtualHost>